/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt/mt-static/themes-base/blog.css);
@import url(/mt/mt-static/support/themes/minimalist-light-blue/minimalist-light-blue.css);
/* end StyleCatcher imports */

body {
    min-width: 940px;
    text-align: center;
    background: #ffffff;
    background-image:url(http://www.cookiescene.jp/images/cookie_back.jpg);
    position:absolute;
    left: 50%; 
    display: block; 
    margin-left: -470px;
}


div#container {
width:1000px;
margin:0 auto;
padding:0 10px;
}

div#container-inner {
width:1000px;
margin:0;
padding:0;
}

div#header-inner {
width:1000px;
margin:0;
padding:0;
}


div#header-content {
width:1000px;
margin:0;
padding:0;
}

div#header-content div#header_01 {
width:1000px;
margin:0;
padding:0;
height:127px;
}

div#header-content div#header_01:after{
content:"";
display:block;
height:0;
clear:both;
}

div#header-content div#header_02 {
display:inline;
float:left;
width:728px;
height:90px;
margin:10px 0 0 30px;
}

div#header-content div#header_02 p {
float:left;
width:728px;
text-align:right;
}

div#header-content div#header_02 p a {
color:#639DB4;
font-weight:normal;
text-decoration:underline;
}

div#header-content #header-name a {
float:left;
margin:0;
display:block;
text-indent:-9999px;
width:200px;
height:127px;
background:url(http://cookiescene.jp/images/design/logo.jpg) no-repeat center center;
}

div#header {
background:none;
color:black;
width:1000px;
border-top:10px solid #217cc0;
}


div#header a {
color:black;
}

div#global_wrapper {
vertical-align:bottom;
clear:both;
width:1000px;
background-color:#217cc0;
margin-bottom:10px;
padding:0;
}

div#global_wrapper:after{
content:"";
display:block;
height:0;
clear:both;
}


div#header ul#global02 {
list-style-type:none;
background-color:#217cc0;
width:1000px;
margin:0;
padding:0;
vertical-align:bottom;
}

div#header ul#global02 li {
float:left;
display:inline;

background-color:#217cc0;
padding:0;
vertical-align:bottom;
}

div#header ul#global02 li a {
display:block;
padding:10px 20px;
background-color:#217cc0;
border-right:1px solid white;
color:white;
}

div#header ul#global02 li a:hover {
background-color:#459DDF;
}

div#header ul#global02 li#header_search {
padding:7px 0 0 15px;
border:none;
color:white;
font-size:small;
}

div#header ul#global02 li#header_search input#search {
width:65%;
}

div#content {
width:1000px;
margin:0;
padding:0;
text-indent:0;
}

div#content-inner {
width:1000px;
margin:0;
padding:0;
text-indent:0;
}


div#alpha {
width:1000px;
margin:0;
padding:0;
text-indent:0;
}


div#alpha-inner {
width:1000px;
margin:0;
padding:0;
text-indent:0;
}

ul#banner_main {
width:1000px;
margin:0;
padding:0;
list-style-type:none;
text-indent:0;
}


ul#banner_main li {
display:inline;
float:left;
padding:5px;
background:white;
border:5px solid #217cc0;
}

ul#banner_main li img {
vertical-align:bottom;
}

div#index_left {
display:inline;
float:left;
width:403px;
margin:10px 0 10px 0;
border:1px solid #CCCCCC;
}

div#index_left h3 {
font-size:large;
font-weight:bold;
padding:8px 10px 8px 18px;
margin:2px 2px 10px 2px;
background-color:#EEEEEE;
color:#333333;
}

div#index_left h3 a {
color:#217CC7;
}

div#index_left ul {
list-style-type:none;
text-indent:0;
margin:0 0 0 3px;
padding:0;
}

div#index_left ul li {
display:inline;
float:left;
text-indent:0;
margin:0 9px 5px 9px;
padding:0;
}

div#index_left ul li p {
margin:5px 0 0 0;
}

div#index_left ul li p {
width:180px;
}

div#index_center {
display:inline;
float:left;
width:330px;
margin:10px 0 10px 10px;
}

div#index_center h3 {
font-size:large;
font-weight:bold;
padding:8px 10px 8px 18px;
margin:2px 2px 10px 2px;
background-color:#217cc7;
color:white;
}

div#index_center h3 a {
color:white;
}

div#index_center div#index_center01 {
background:#EEEEEE;
border:1px solid #CCCCCC;
margin-bottom:10px;
}

div#index_center div#index_center01 ul li {
width:280px;
font-size:small;
margin:10px 10px 10px 0;
}

div#index_center div#index_center01 ul li span {
font-size:x-small;
}

div#index_center div#index_center02 {
background:white;
border:1px solid #CCCCCC;
margin-bottom:10px;
}

div#index_center div#index_center02:after{
content:"";
display:block;
height:0;
clear:both;
}

div#index_center div#index_center02 dl {
clear:both;
width:310px;
margin-bottom:15px;
}

div#index_center div#index_center02 dl:after{
content:"";
display:block;
height:0;
clear:both;
}


div#index_center div#index_center02 dl dt {
display:inline;
float:left;
width:100px;
margin-left:10px;
}

div#index_center div#index_center02 dl dt img {
border:1px solid #cdcdcd;
}


div#index_center div#index_center02 dl dd {
display:inline;
float:right;
width:188px;
}

div#index_center div#index_center02 dl dd span {
font-size:x-small;
padding-top:10px;
}


div#index_center div#index_center03 ul {
list-style-type:none;
margin:0;
padding:0;
text-indent:0;
}

div#index_center div#index_center03 ul li {
margin-bottom:10px;
}

div#index_center div#index_center03 ul li img {
vertical-align:bottom;
}

div#index_right {
display:inline;
float:left;
width:230px;
margin:10px 0 10px 10px;
padding:0;
text-indent:0;
}

div#index_right ul {
list-style-type:none;
margin:0;
padding:0;
text-indent:0;
}

div#index_right ul li {
margin-bottom:10px;
}

div#index_right ul li img {
vertical-align:bottom;
}



body.mt-main-index div#beta {
display:none;
}

div#beta {
float:right;
background-color:#EEEEEE;
border:1px solid #cdcdcd;
margin-right:50px;
padding:10px 0 10px 0;
}

#gamma {
display:none;
}

div.widget-search {
display:none;
}

div.widget-about-this-page {
display:none;
}
div.widget-powered {
display:none;
}

h1.archive-title {
font-size:small;
width:630px;
margin-left:50px;
padding:5px 10px;
background:#EEEEEE;
color:#5F5F5F;
border-top:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
}

div#page-1218 h1#page-title {
font-size:small;
width:630px;
margin-left:50px;
padding:5px 10px;
background:#EEEEEE;
color:#5F5F5F;
border-top:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
}



.entry-title {
font-size:medium;
color:#217CC0;
border-bottom:1px solid #cdcdcd;
padding-bottom:10px;
}
.entry-title a {
color:#217CC0;
}

div.entry-asset {
width:600px;
border:1px solid #cdcdcd;
padding:20px 25px;
margin-left:50px;
}
div.asset-meta {
display:none;
}

div#trackbacks {
width:600px;
border:1px solid #cdcdcd;
padding:20px 25px;
margin-left:50px;
font-size:small;
background:#EEEEEE;
}

div#interview_disc {
width:234px;
margin:10px 0;
padding:9px;
border:1px solid #CDCDCD;
background:#EEEEEE;
}
div#interview_disc img {
margin-bottom:10px;
margin-left:3px;
}

div#feedback_comment {
width:700px;
margin-bottom:20px;
padding:20px 60px;
border:1px solid #cdcdcd;
background:#EEEEEE;
margin-left:80px;
}

div#feedback_comment strong {
font-size:large;
font-weight:bold;
color:#217CC0;
}

div#feedback_comment div {
width:700px;
margin:0;
padding:0;
border:none;
}

div#feedback_comment p {
margin-bottom:20px;
}

div#feedback_comment h2 {
display:none;
}

div#feedback_comment p#retweet_bt {
display:none;
}

div#mailform_wrapper {
width:800px;
padding:10px;
border:1px solid #cdcdcd;
margin-left:80px;
}

div#mailform_wrapper:after{
content:"";
display:block;
height:0;
clear:both;
}

h2.comments-open-header {
margin-left:60px;
font-size:large;
font-weight:bold;
color:#217CC0;
}


div#mailform_wrapper p#mail-form-author {
width:300px;
margin-left:50px;
}

div#mailform_wrapper p#mail-form-email {
width:400px;
margin-left:50px;
}

div#mailform_wrapper p#mail-form-subject {
width:400px;
margin-left:50px;
}

div#mailform_wrapper p#mail-form-text {
width:700px;
margin-left:50px;
}

div#mailform_wrapper p#mail-form-footer {
margin-left:300px;
}



div.comments-open-content div.comments-open-content {
margin:0;
padding:0;
width:500px;
border:none;
}


p#mail_sent {
width:700px;
padding:20px 60px;
border:1px solid #cdcdcd;
background:#EEEEEE;
margin-left:80px;
}

div.mail_check_wrapper {
margin-left:60px;
}

h2#mail_form_title {
color:#217CC0;
font-size:large;
font-weight:bold;
}

div#hyouki_text {
width:550px;
padding:20px 49px;
margin-left:50px;
border:1px solid #cdcdcd;
background:#EEEEEE;
border:1px solid #097c25;
}

p#retweet_bt {
float:right;
margin-top:15px;
}

p#retweet_bt a {
font-size:x-small;
padding:1px 4px;
border:1px solid #097c25;
background:#8fc31F;
color:white;
text-decoration:none;
}

p#retweet_bt a:hover {
color:#8CB64C;
background:white;
border:1px solid #097c25;
}

h1.search-results-header {
margin:10px;
font-weight:bold;
font-size:medium;
color:#217CC7;
}

div#footer {
margin-top:10px;
background:#217CC7;
}

div.widget-archive-current-category-monthly {
display:none;
}

div.widget-archive-monthly {
display:none;
}

div.widget-pages {
display:none;
}


div#interviews_wrapper ul {
list-style-type:none;
}

div#interviews_wrapper ul p {
display:inline;
float:left;
width:200px;
margin-left:10px;
}

div#interviews_wrapper ul p img {
padding:4px;
border:1px solid #cdcdcd;
background:white;
}

div#interviews_wrapper ul div.interviews_text {
display:inline;
float:left;
width:270px;
margin:10px;
}

div#interviews_wrapper ul div.interviews_text p {
width:260px;
margin:0 ;
font-size:small;
}

div#interviews_wrapper ul h3 {
font-size:large;
color:#217CC0;
}

div#interviews_wrapper ul li {
clear:both;
width:500px;
margin:15px;
padding:10px 0;
border:1px solid #CDCDCD;
background:#EEEEEE;
}

div#interviews_wrapper ul li:after{
    content:"";
    display:block;
    height:0;
    clear:both;
}

div.asset-body dl.top10list {
float:left;
display:inline;
width:255px;
padding:9px;
margin:10px;
background:#EEEEEE;
border:1px solid #cdcdcd;
}
div.asset-body dl.top10list:after{
    content:"";
    display:block;
    height:0;
    clear:both;
}

div.asset-body dl.top10list dt {
display:inline;
float:left;
width:100px;
text-align:center;
}
div.asset-body dl.top10list dd {
display:inline;
float:right;
width:140px;
}

div.asset-body dl.top10list dd span {
font-size:x-small;
padding-top:10px;
}

h3.top10title {
width:580px;
clear:both;
margin:20px 0 10px;
padding:4px 10px;
border:1px solid #cdcdcd;
background:#EEEEEE;
}

div#cover_page {
width:1000px;
text-align:center;
background:white;
padding:0 10px;
}

div#cover_page div#cover_page01 {
border-top:10px #217CC0 solid;
width:1000px;
text-align:left;
padding-top:5px;
}

div#cover_page div#cover_page01 p#cover_page_img01 {
width:200px;
height:127px;
background:url(http://cookiescene.jp/images/design/logo.jpg) no-repeat center center;
}

div#cover_page div#cover_page01 p#cover_page_img01 a {
float:left;
margin:0;
display:block;
text-indent:-9999px;
width:200px;
height:127px;
background:url(http://cookiescene.jp/images/design/logo.jpg) no-repeat center center;
}

div#cover_page div#cover_page02 {
text-align:left;
margin:10px 0;
border:1px solid #cdcdcd;
}

div#cover_page div#cover_page02 h2 {
font-weight:bold;
margin:0;
padding:0 15px;
}

div#cover_page div#cover_page02 p {
margin:0;
padding:5px 15px;
background:#EEEEEE;
}

div#cover_page p#cover_page_img02 {
width:1000px;
margin:10px 0;
}

div#cover_page p#cover_page_img02 img {
width:1000px;
}

div#cover_page p#cover_page_img03 {
width:1000px;
margin:10px 0;
padding-bottom:10px;
}

li#prby {
text-align:center;
margin-bottom:0;
}

li#adsby {
text-align:right;
}

p#link_to_twitter {
text-align:center;
}
